[ovs-dev] cmap.c gcc 4.9 compile error

Ben Pfaff blp at nicira.com
Wed May 21 14:43:06 UTC 2014


On Wed, May 21, 2014 at 02:20:08PM +0800, Kmindg G wrote:
> When I compile ovs src on the master branch with gcc 4.9, I get this error:

Thanks.  I've received the same reports from one other, too.  I'll send
out a patch.



More information about the dev mailing list